"Show Colors" = "Afficher les couleurs";
"Find Previous" = "Rechercher le pr\U00e9c\U00e9dent";
"Tighten" = "Resserrer";
"Kern" = "Cr\U00e9nage";
"View" = "Pr\U00e9sentation";
"Font" = "Police";
"Cut" = "Couper";
"Spelling and Grammar" = "Orthographe et grammaire";
"Copy Style" = "Copier le style";
"Writing Direction" = "Sens de l\U2019\U00e9criture";
"Copy Ruler" = "Copier la r\U00e8gle";
"Raise" = "\U00c9lever";
"Services" = "Services";
"Smart Dashes" = "Tirets intelligents";
"Make Lower Case" = "Mettre en minuscules";
"\tRight to Left" = "\tDe droite \U00e0 gauche";
"Hide FastViewer" = "Masquer FastViewer";
"Stop Speaking" = "Arr\U00eater la lecture";
"Special Characters\U2026" = "Caract\U00e8res sp\U00e9ciaux\U2026";
"Correct Spelling Automatically" = "Corriger l\U2019orthographe automatiquement";
"Find\U2026" = "Rechercher\U2026";
"Paste Style" = "Coller le style";
"Align Right" = "Aligner \U00e0 droite";
"Copy" = "Copier";
"Hide Others" = "Masquer les autres";
"Paste and Match Style" = "Coller et adapter le style";
"Find" = "Rechercher";
"Align Left" = "Aligner \U00e0 gauche";
"Select All" = "Tout s\U00e9lectionner";
"About FastViewer" = "\U00c0 propos de FastViewer";
"Subscript" = "Indice";
"Lower" = "Abaisser";
"Minimize" = "Placer dans le Dock";
"Baseline" = "Ligne de base";
"\tLeft to Right" = "\tDe gauche \U00e0 droite";
"Use Selection for Find" = "Rechercher la s\U00e9lection";
"Find Next" = "Rechercher le suivant";
"Selection" = "S\U00e9lection";
"\tDefault" = "\tPar d\U00e9faut";
"Show All" = "Tout afficher";
"Show Substitutions" = "Afficher les substitutions";
"Paste" = "Coller";
"Smart Quotes" = "Guillemets courbes";
"Text" = "Texte";
"Quit FastViewer" = "Quitter FastViewer";
"Edit" = "\U00c9dition";
"Zoom" = "R\U00e9duire/agrandir";
"Bring All to Front" = "Tout ramener au premier plan";
"Justify" = "Justifier";
"File" = "Fichier";
"Check Grammar With Spelling" = "V\U00e9rifier la grammaire et l\U2019orthographe";
"Smart Copy/Paste" = "Copier-coller intelligent";
"Text Replacement" = "Remplacement de texte";
"Bold" = "Gras";
"Make Upper Case" = "Mettre en majuscules";
"Delete" = "Supprimer";
"Undo" = "Annuler";
"Smart Links" = "Liens intelligents";
"Substitutions" = "Substitutions";
"Jump to Selection" = "Aller \U00e0 la s\U00e9lection";
"Paste Ruler" = "Coller la r\U00e8gle";
"Center" = "Centrer";
"Bigger" = "Plus grand";
"Show Spelling and Grammar" = "Afficher l\U2019orthographe et la grammaire";
"Show Ruler" = "Afficher la r\U00e8gle";
"Italic" = "Italique";
"Show Fonts" = "Afficher les polices";
"Format" = "Format";
"Transformations" = "Transformations";
"Start Speaking" = "Commencer la lecture";
"Ligatures" = "Ligatures";
"Loosen" = "Desserrer";
"Capitalize" = "Mettre la premi\U00e8re lettre en majuscule";
"Speech" = "Parole";
"Redo" = "R\U00e9tablir";
"Smaller" = "Plus petit";
"Help" = "Aide";
"Use All" = "Toutes";
"Use None" = "Aucun";
"Use Default" = "Valeur par d\U00e9faut";
"Preferences\U2026" = "Pr\U00e9f\U00e9rences\U2026";
"Superscript" = "Exposant";
"Paragraph" = "Paragraphe";
"Underline" = "Soulign\U00e9";
"Check Document Now" = "V\U00e9rifier le document maintenant";
"Check Spelling While Typing" = "V\U00e9rifier l\U2019orthographe lors de la saisie";
"Window" = "Fen\U00eatre";
"Start Dictation\U2026" = "D\U00e9marrer Dict\U00e9e...";
